get
https://coderbyte.com/api/organization/phone-screens/interviews/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Get specific phone screen by id.
report_url links to the full report in Coderbyte and can be shared. Both report_url and result stay null until the interview has been evaluated. Sample response below:
{
"id": "0ee8213b-29e5-4633-9a49-435bd80e027f",
"status": "completed",
"template_id": "b052e2d9-a310-4588-aeee-88b8a9a9d4b2",
"candidate": { "email": "[email protected]", "first_name": "Jane", "last_name": "Doe" },
"candidate_url": "<https://coderbyte.com/sl-candidate/?phoneScreenId=0ee8213b-29e5-4633-9a49-435bd80e027f>",
"report_url": "<https://coderbyte.com/report/phonescreen:>...",
"expires_at": "2026-05-22T14:00:00.000Z",
"started_at": "2026-05-21T20:20:02.000Z",
"completed_at": "2026-05-21T20:35:46.000Z",
"duration_seconds": 944,
"created_at": "2026-05-15T14:00:00.000Z",
"updated_at": "2026-05-21T20:35:57.000Z",
"result": { ... }
}